@charset "UTF-8";
@media screen and (min-width: 541px) {
  /* sp */
  .pc_tb {
    display: block !important;
  }
  /* structure
  ====================================================================================================================================== */
  #main_contents_area {
    zoom: 1.2;
  }
  #fixed_nav {
    height: 65px;
  }
  /* contents
  ====================================================================================================================================== */
  /* スライダーの部分だけzoomを打ち消す */
  .slick-list {
    zoom: calc(1 / 1.2);
  }
  #intro_area:before {
    width: 36%;
  }
  #intro_area p {
    font-size: 2.7vw;
    padding: 0 2em;
  }
  /* footer
  ====================================================================================================================================== */
  #footer .footer_bottom {
    padding-bottom: calc(4em + 65px);
  }
}

@media screen and (min-width: 769px) {
  /* sp */
  .sp, .sp_inline {
    display: none !important;
  }
  .sp_off {
    display: block !important;
  }
  /* structure
  ====================================================================================================================================== */
  #all_wrap {
    position: relative;
  }
  #main_contents_area {
    zoom: 1.333;
    width: calc(100% - (310px + 20px) / 1.333);
    margin-left: calc(20px / 1.333);
    box-shadow: 0 0 0 calc(8px / 1.333) rgba(0, 0, 0, 0.03);
  }
  #fixed_nav {
    display: none;
  }
  #pc_illust_right {
    display: block;
    position: fixed;
    top: 20px;
    right: 0;
    width: 170px;
    scale: -1 1;
  }
  #pc_illust_right img {
    width: 100%;
  }
  .cms-ready #pc_illust_right {
    top: 65px;
  }
  #side_menu {
    translate: 0;
    background: transparent;
    left: auto;
    right: 0;
    bottom: 45px;
    width: 310px;
    height: auto;
    padding: 0 20px 0 35px;
  }
  #side_menu .button_contact a {
    font-size: 1.15rem;
  }
  #side_menu .menu_close {
    display: none;
  }
  #globalnavi {
    margin-bottom: 2em;
  }
  #globalnavi ul.nav_list li {
    font-size: 1.15rem;
  }
  #globalnavi ul.nav_list li:last-child {
    border-bottom: 2px dotted rgba(51, 41, 36, 0.3);
  }
  #button_menu_close {
    display: none;
  }
  #link_to_top {
    display: none;
    position: fixed;
    top: 30px;
    left: 0;
  }
  #link_to_top a {
    display: block;
    font-size: 0.9rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    line-height: 1.4;
    background-color: #FCFAF0;
    padding: 1.4em 1.8em 1.4em 1.3em;
    border-radius: 0 24px 24px 0;
  }
  #link_to_top a span {
    display: block;
    padding-top: 2.4em;
    background: url(../images/icon/icon_arrow_back.svg) no-repeat center top;
    background-size: 1.8em auto;
  }
}

@media screen and (min-width: 769px) and (hover: hover) {
  #link_to_top a:hover {
    opacity: 0.8;
  }
}

@media screen and (min-width: 769px) {
  .cms-ready #link_to_top {
    top: calc(46px + 30px);
  }
  /* contents
  ====================================================================================================================================== */
  #page_title_wrap {
    margin-top: 0;
  }
  /* スライダーの部分だけzoomを打ち消す */
  .slick-list {
    zoom: calc(1 / 1.333);
  }
  #intro_area p {
    font-size: 1.5vw;
    padding: 0 3em;
  }
  /* footer
  ====================================================================================================================================== */
  #footer .footer_bottom {
    padding-bottom: 4em;
  }
  /* side_fixed_box
  ====================================================================================================================================== */
  .top_page {
    right: calc(310px + 10px);
    bottom: 10px;
    width: 60px;
  }
}

@media screen and (min-width: 960px) {
  /* structure
  ====================================================================================================================================== */
  #link_to_top {
    display: block;
  }
  #side_menu .to_top {
    display: none;
  }
  #main_contents_area {
    width: calc(100% - (310px + 120px) / 1.333);
    margin-left: calc(120px / 1.333);
  }
  /* header
  ====================================================================================================================================== */
  #header .illust02 {
    right: -190px;
  }
  #header .illust03 {
    right: 13.5%;
  }
  /* contents
  ====================================================================================================================================== */
  #site_title .title_image {
    width: 290px;
  }
  #intro_area {
    background-image: url(../images/illust/bg_wood_pc.png);
    background-position: center bottom -15px;
    padding-bottom: 20%;
  }
  #intro_area:before {
    width: 34%;
  }
  #map .map_wrap {
    width: 100%;
    margin-left: 0;
  }
}

@media screen and (min-width: 1090px) {
  #intro_area:before {
    width: 32.5%;
  }
  #intro_area p {
    font-size: 1.6vw;
  }
}

@media screen and (min-width: 1430px) {
  /* structure
  ====================================================================================================================================== */
  #main_contents_area {
    width: calc(1000px / 1.333);
    translate: calc(-0.055 * 100%);
    margin: 0 auto;
  }
  #side_menu {
    left: calc(50vw + 1000px / 2 + 1000px * -0.055);
  }
  /* contents
  ====================================================================================================================================== */
  #intro_area:before {
    width: 210px;
  }
  #intro_area p {
    font-size: 1.16rem;
    padding: 0 7.5em;
  }
  /* side_fixed_box
  ====================================================================================================================================== */
  .top_page {
    right: calc(50vw - 1000px / 2 - 1000px * -0.055 + 10px);
  }
}
